Sign in to follow this  
Followers 0
unixu

Scite

4 posts in this topic

Where to get the new scite for autoit 3.3.1.0 support ?

the one on the autoit website gives me an nsis error on execute ...

Share this post


Link to post
Share on other sites



uninstall and redownload make sure you click run or open instead of save


Share this post


Link to post
Share on other sites

#3 ·  Posted (edited)

Support questions for SciTE4AutoIt3 can be posted here.

Download should be fixed now so please try again.

Jos

Edited by Jos

Visit the SciTE4AutoIt3 Download page for the latest versions        Beta files                                                          Forum Rules
 
Live for the present,
Dream of the future,
Learn from the past.
  :)

Share this post


Link to post
Share on other sites

Just for reference, FireFox and other browsers may not always give the Option to "Run" the desired download rather than actually saving it to the Disk first. :)

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0